Bug 1285011 - [abrt] yelp: gtk_application_impl_before_emit(): yelp killed by SIGSEGV
[abrt] yelp: gtk_application_impl_before_emit(): yelp killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:07ef2de1e4402d7006ecc6f00a7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 11:30 EST by Patrice
Modified: 2016-12-20 11:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:14:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.85 KB, text/plain)
2015-11-24 11:30 EST, Patrice
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-24 11:30 EST, Patrice
no flags Details
File: core_backtrace (2.28 KB, text/plain)
2015-11-24 11:30 EST, Patrice
no flags Details
File: dso_list (16.95 KB, text/plain)
2015-11-24 11:30 EST, Patrice
no flags Details
File: environ (1.55 KB, text/plain)
2015-11-24 11:30 EST, Patrice
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-24 11:30 EST, Patrice
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-24 11:30 EST, Patrice
no flags Details
File: maps (89.55 KB, text/plain)
2015-11-24 11:30 EST, Patrice
no flags Details
File: mountinfo (4.00 KB, text/plain)
2015-11-24 11:30 EST, Patrice
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-24 11:30 EST, Patrice
no flags Details
File: open_fds (1.24 KB, text/plain)
2015-11-24 11:30 EST, Patrice
no flags Details
File: proc_pid_status (1008 bytes, text/plain)
2015-11-24 11:30 EST, Patrice
no flags Details
File: var_log_messages (286 bytes, text/plain)
2015-11-24 11:30 EST, Patrice
no flags Details

  None (edit)
Description Patrice 2015-11-24 11:30:07 EST
Version-Release number of selected component:
yelp-3.17.2-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        yelp help:gnome-help/getting-started
crash_function: gtk_application_impl_before_emit
executable:     /usr/bin/yelp
global_pid:     2951
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 gtk_application_impl_before_emit at gtkapplicationimpl.c:83
 #1 g_application_impl_method_call at gapplicationimpl-dbus.c:272
 #2 call_in_idle_cb at gdbusconnection.c:4832
 #6 g_main_context_iteration at gmain.c:3901
 #7 g_application_run at gapplication.c:2331
 #9 _start

Potential duplicate: bug 1238389
Comment 1 Patrice 2015-11-24 11:30:11 EST
Created attachment 1098260 [details]
File: backtrace
Comment 2 Patrice 2015-11-24 11:30:12 EST
Created attachment 1098261 [details]
File: cgroup
Comment 3 Patrice 2015-11-24 11:30:13 EST
Created attachment 1098262 [details]
File: core_backtrace
Comment 4 Patrice 2015-11-24 11:30:14 EST
Created attachment 1098263 [details]
File: dso_list
Comment 5 Patrice 2015-11-24 11:30:15 EST
Created attachment 1098264 [details]
File: environ
Comment 6 Patrice 2015-11-24 11:30:16 EST
Created attachment 1098265 [details]
File: exploitable
Comment 7 Patrice 2015-11-24 11:30:17 EST
Created attachment 1098266 [details]
File: limits
Comment 8 Patrice 2015-11-24 11:30:18 EST
Created attachment 1098267 [details]
File: maps
Comment 9 Patrice 2015-11-24 11:30:19 EST
Created attachment 1098268 [details]
File: mountinfo
Comment 10 Patrice 2015-11-24 11:30:20 EST
Created attachment 1098269 [details]
File: namespaces
Comment 11 Patrice 2015-11-24 11:30:21 EST
Created attachment 1098270 [details]
File: open_fds
Comment 12 Patrice 2015-11-24 11:30:22 EST
Created attachment 1098271 [details]
File: proc_pid_status
Comment 13 Patrice 2015-11-24 11:30:23 EST
Created attachment 1098272 [details]
File: var_log_messages
Comment 14 speedygonzalez 2016-01-04 12:51:32 EST
Another user experienced a similar problem:

Steps to reproduce:

Try to open the GnuCash tutorial and concept dialogue (Ctrl + H)


It happens not every time, but frequently.

I'm running Fedora 23 (Gnome) with Wayland enabled.

It's not only happening when opening the dialogue with the keyboard shortcut. It also happens when navigating through the menu.

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        yelp ghelp:gnucash-guide
crash_function: gtk_application_impl_before_emit
executable:     /usr/bin/yelp
global_pid:     3537
kernel:         4.2.8-300.fc23.x86_64
package:        yelp-3.17.2-3.fc23
reason:         yelp killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Fedora End Of Life 2016-11-24 08:42:01 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 11:14:15 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.